ID = 'Tarana_propersims_8'
save_path = '/scratch/lehr2/DMC/' + ID + '/'
congruent_data = [300, 1.0, 491.77274023831404, 523.24628865632769, 549.1347222552231, 583.02874343456301, 643.73226069975112, 0, 0, 0, 0, 0, 0, 0]
incongruent_data =[299, 0.9966666666666667, 506.05390353496028, 561.0147702483797, 601.8648545326007, 663.54336673789157, 735.88117995464336, 1, 0.0033333333333333335, 636.76475327681896, 636.76475327681896, 636.76475327681896, 636.76475327681896, 636.76475327681896]
